@import url("/?originalUrl=https%3A%2F%2Ftextpsg.github.io%2Ffont-awesome.min.css");
/* @import url("/?originalUrl=https%3A%2F%2Ffonts.googleapis.com%2Fcss%3Ffamily%3DSource%2BSans%2BPro%3A400%2C400italic"); */
/* @import url("/?originalUrl=https%3A%2F%2Ffonts.googleapis.com%2Fcss%3Ffamily%3DSource%2BSans%2BPro"); */
:root { font-family: 'Inter', sans-serif; }
@supports (font-variation-settings: normal) {
   :root { font-family: 'Inter var', sans-serif; }
}

.graph {
	padding: 0.5em 0 1em 0;
}

.container {
	width: 80%;
	max-width: 800px!important;
}